.tablepress {
	--head-active-bg-color: #ffe34e;
	--head-active-text-color: var(--head-text-color);
}

.tablepress>:where(thead,
tfoot)>*>th {
	background-color: #ffda13;
	border-left: 1px solid #000 !important;
	width: 30% !important;
}

.tablepress>*+tbody>*>*,
.tablepress>tbody>*~*>*,
.tablepress>tfoot>*>* {
	border-top: 1px solid #000 !important;
	border-left: 1px solid #000 !important;
}

.tablepress>:where(tbody)>.odd>* {
	background-color: #414141;
	color: #fff;
}

.tablepress>:where(tbody)>.even>* {
	background-color: #363636;
	color: #fff;
}

.tablepress>.row-hover>tr:hover>* {
	background-color: #4e4e4e;
	color: #fff;
}

.tablepress colgroup col[data-dt-column="0"] {
	width: 50% !important;
	min-width: 300px !important;
}

.tablepress colgroup col[data-dt-column="1"] {
	width: 25% !important;
	min-width: 100px !important;
}

.tablepress colgroup col[data-dt-column="2"] {
	width: 25% !important;
	min-width: 100px !important;
}

.dt-scroll-headInner {
	width: 100% !important;
}

.dt-scroll .tablepress {
	width: 100% !important;
}

.dt-paging .dt-paging-button {
	color: #fff;
}

.dt-container {
	max-width: 900px !important;
}

.column-1 {
	max-width: 300px !important;
}

.column-2,
.column-3 {
	max-width: 100px !important;
}

/* .column-2,
.column-3,
.column-4,
 {
	width: 20% !important;
} */
.column-1 img {
	height: 50px;
	width: 50px;
	border-radius: 50px;
	margin-right: 10px;
	object-fit: contain;
}

td {
	vertical-align: middle !important;
	font-weight: 700;
	line-height: 1.3;
	padding: 3px 10px !important;
}

.dt-container .dt-search input {
	margin-left: .5em;
	margin-right: 0;
	border-radius: 5px;
	border: none;
	padding: 5px 10px !important;
	height: 30px;
	width: 250px;
}

.dt-container label select {
	display: inline;
	margin: 2px;
	width: auto;
	border-radius: 5px;
	border: none;
	padding: 5px;
	height: 30px;
}

/* @media (max-width: 520px) {
	td.column-1 {
		display: flex;
		flex-direction: column;
	}
} */